{
  "hash": "3e62cdbf",
  "configHash": "212f4764",
  "lockfileHash": "67e957ad",
  "browserHash": "c9dbf4d9",
  "optimized": {
    "@angular/common": {
      "src": "../../../../../../node_modules/@angular/common/fesm2022/common.mjs",
      "file": "@angular_common.js",
      "fileHash": "ba76f9b6",
      "needsInterop": false
    },
    "@angular/common/http": {
      "src": "../../../../../../node_modules/@angular/common/fesm2022/http.mjs",
      "file": "@angular_common_http.js",
      "fileHash": "520ac589",
      "needsInterop": false
    },
    "@angular/core": {
      "src": "../../../../../../node_modules/@angular/core/fesm2022/core.mjs",
      "file": "@angular_core.js",
      "fileHash": "30041d03",
      "needsInterop": false
    },
    "@angular/forms": {
      "src": "../../../../../../node_modules/@angular/forms/fesm2022/forms.mjs",
      "file": "@angular_forms.js",
      "fileHash": "a43d0bf7",
      "needsInterop": false
    },
    "@angular/platform-browser": {
      "src": "../../../../../../node_modules/@angular/platform-browser/fesm2022/platform-browser.mjs",
      "file": "@angular_platform-browser.js",
      "fileHash": "7a2456f7",
      "needsInterop": false
    },
    "@angular/platform-browser/animations": {
      "src": "../../../../../../node_modules/@angular/platform-browser/fesm2022/animations.mjs",
      "file": "@angular_platform-browser_animations.js",
      "fileHash": "fe57afe8",
      "needsInterop": false
    },
    "@angular/router": {
      "src": "../../../../../../node_modules/@angular/router/fesm2022/router.mjs",
      "file": "@angular_router.js",
      "fileHash": "f34c3c56",
      "needsInterop": false
    },
    "@fortawesome/angular-fontawesome": {
      "src": "../../../../../../node_modules/@fortawesome/angular-fontawesome/fesm2022/angular-fontawesome.mjs",
      "file": "@fortawesome_angular-fontawesome.js",
      "fileHash": "79a367cf",
      "needsInterop": false
    },
    "@fortawesome/fontawesome-svg-core": {
      "src": "../../../../../../node_modules/@fortawesome/fontawesome-svg-core/index.mjs",
      "file": "@fortawesome_fontawesome-svg-core.js",
      "fileHash": "d01d0dfe",
      "needsInterop": false
    },
    "@fortawesome/free-solid-svg-icons": {
      "src": "../../../../../../node_modules/@fortawesome/free-solid-svg-icons/index.mjs",
      "file": "@fortawesome_free-solid-svg-icons.js",
      "fileHash": "cf05f215",
      "needsInterop": false
    },
    "swiper": {
      "src": "../../../../../../node_modules/swiper/swiper.mjs",
      "file": "swiper.js",
      "fileHash": "a775aa09",
      "needsInterop": false
    },
    "zone.js": {
      "src": "../../../../../../node_modules/zone.js/fesm2015/zone.js",
      "file": "zone__js.js",
      "fileHash": "4ad00ee3",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-T7KLW67N": {
      "file": "chunk-T7KLW67N.js"
    },
    "chunk-IA3W2FS3": {
      "file": "chunk-IA3W2FS3.js"
    },
    "chunk-YWBOMLBY": {
      "file": "chunk-YWBOMLBY.js"
    },
    "chunk-NFFN32GK": {
      "file": "chunk-NFFN32GK.js"
    },
    "chunk-VHSNDQRF": {
      "file": "chunk-VHSNDQRF.js"
    },
    "chunk-OPGNYZHR": {
      "file": "chunk-OPGNYZHR.js"
    },
    "chunk-Y7NS2SYH": {
      "file": "chunk-Y7NS2SYH.js"
    },
    "chunk-WDMUDEB6": {
      "file": "chunk-WDMUDEB6.js"
    }
  }
}